## org.codehaus.groovy.groovydoc
Interface GroovyDocErrorReporter

All Known Subinterfaces:
  GroovyRootDoc

All Known Implementing Classes:
  SimpleGroovyRootDoc

    public interface GroovyDocErrorReporter

Method Summary
`void` `printError(String arg0)`
`void` `printNotice(String arg0)`
`void` `printWarning(String arg0)`

Method Detail

### printError

    void printError(String arg0)

### printNotice

    void printNotice(String arg0)

### printWarning

    void printWarning(String arg0)

Copyright © 2003-2008 The Codehaus. All rights reserved.